View Issue Details

IDProjectCategoryView StatusLast Update
0002894SUMoRefactoringpublic2015-07-02 22:14
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002894: Wrong version reported for Directory Opus
DescriptionWrong version reported for Directory Opus

Due to non standard or non consistent version info used by developper as stated here http://resource.dopus.com/viewtopic.php?f=3&t=23595
TagsNo tags attached.

Relationships

related to 0001265 resolvedKyle_Katarn Directory Opus incorrectly detected 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-16 21:47 Kyle_Katarn New Issue
2015-06-16 21:47 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-16 21:47 Kyle_Katarn Status new => acknowledged
2015-06-21 15:20 Kyle_Katarn Target Version => 5.x
2015-06-28 19:35 Kyle_Katarn Target Version 5.x => 4.0
2015-07-02 22:14 Kyle_Katarn Relationship added related to 0001265
2015-07-02 22:14 Kyle_Katarn Status acknowledged => resolved
2015-07-02 22:14 Kyle_Katarn Fixed in Version => 4.0
2015-07-02 22:14 Kyle_Katarn Resolution open => fixed